/* Cerberis Muted Text */
 #bnav{
     color: blue;
 }
#MainConteneur {
    display:flex;
    padding-left: 340px;
    height: 650px;
    width: 1200px;
    flex-direction:column;
    justify-content: space-around;
    text-align: center;
    

    

}

#Bloc_1 {   
    display:flex;
    flex-direction: column;
    text-align: center;
    border-width: 100px;
    justify-content: center;

}

#Bloc_2 {   
    display:flex;
    flex-direction: column;
    text-align: center;
    

}

#Bloc_3 {   
    display:flex;
    flex-direction: column;
    text-align: center;
    

}

#mainbody {
    background-color: rgb(70, 71, 71);
}



/* Page d'accueil Bienvenue */

#Bienvenue {
    
    font-size: larger;
    display:flex;
    justify-content: center;
    text-align: center;
    padding-top:100px;
  
}
#titrebvn{  
    color: azure;
}

#TextePageAccueil {
    color: azure;

    display:flex;
    justify-content: center;
    text-align: center;
    font-size: larger;
    vertical-align: middle;
    padding-top: 100px;
    
}
#gif {
    max-width: 50%;
    max-height: auto;
    display: block;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

#SpaceTXT {
    display: flex;
    justify-content: center;
    text-align: center;
    font-size: large;
    vertical-align: middle;
    padding-top: 150px;
}

/* Mon cv Texte*/

#CvMuted {
    display:flex;
    justify-content: center;
    padding-top: 100px;
}

.flex-center {
    text-align: center;
    padding-top :200px;
    margin:auto;
    
    }
  
  
/* A Propos*/
#hp {
    
    width:175px;
    height:200px;
    border-radius: 54px 54px 54px 54px;
    border : solid 1px #000000
}

#hpPos {
    float: right;
margin: 0 15px 15px 0;
padding-top: 20px;


}
#hrefduapropos{
    color:rgb(255, 255, 255);
}

#TitreApropos {
    display: flex;
    text-align: center;
    justify-content: center;
    margin-left: 200px;
    margin-top:30px;
}
#A_ProposParagrph {
    display:flex;
    text-align:center;
    justify-content: center;
    margin-top: 80px;
    margin-left: 180px;
    margin-right: 50px;
}

/* Navigation*/ 

#NotFound {
    display:flex;
    justify-content: center;
    padding-top: 200px;
    padding-left:70px;
    

}

#TEST {
    display: flex;
    justify-content: center;
    padding-top: 270px;
    padding-left: 90px;

}